Gentoo Archives: gentoo-perl

From: Mark Schoonover <schoon@××××.com>
To: "'gentoo-perl@g.o'" <gentoo-perl@l.g.o>
Subject: RE: [gentoo-perl] Perl ebuilds needing updates (61)
Date: Mon, 28 Nov 2005 15:22:40
Message-Id: BF889CEBEFD2D511B993009027F60ABE018E6459@AG-JASMINE-NT4
Michael Cummings <mailto:mcummings@g.o> tapped at Sunday, November
27, 2005 11:31 PM:

> Perl Updated Needed (Ebuild vs CPAN) > > This list is not exhaustive and may contain mistakes/errors. Accuracy > is only guaranteed at 90%. > > > Package Old Version New Version > > Apache::SessionX 2.00b5 2.01
Michael, How can I help?? I'm a newbie to creating/updating e-builds. Thanks! Mark Schoonover IS Manager American Geotechnical - California, Nevada and Arizona V-> 714.685.3900 F-> 714.685.3909 C-> 858.472.3816 "We are sorry, but the number you have dialed is imaginary. Please rotate your phone 90 degrees and try again." Error number 3.14159. ______________________________________________________________________ This email has been scanned by the MessageLabs Email Security System. For more information please visit ______________________________________________________________________ -- gentoo-perl@g.o mailing list


Subject Author
Re: [gentoo-perl] Perl ebuilds needing updates (61) Michael Cummings <mcummings@g.o>